Page MenuHomePhabricator

Adjust the visual hierarchy of suggestion items
Closed, ResolvedPublic

Description

Currently the proportion between the size of the suggested items their title and the description seems a bit unbalanced. We may want to evaluate how to adjust them so that the visual hierarchy works better (i.e., making it easier to scan).

Event Timeline

Pginer-WMF claimed this task.
Pginer-WMF raised the priority of this task from to Normal.
Pginer-WMF updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 9 2015, 11:53 AM

Change 257873 had a related patch set uploaded (by Pginer):
Adjust the visual hierarchy of suggestion items

https://gerrit.wikimedia.org/r/257873

Change 257873 had a related patch set uploaded (by Pginer):
Adjust the visual hierarchy of suggestion items
https://gerrit.wikimedia.org/r/257873

Before:

After:

Change 257873 merged by jenkins-bot:
Adjust the visual hierarchy of suggestion items

https://gerrit.wikimedia.org/r/257873

Pginer-WMF moved this task from Backlog to In Review on the LE-CX7-Sprint 4 board.Dec 10 2015, 8:01 AM
Pginer-WMF moved this task from In Review to QA on the LE-CX7-Sprint 4 board.Dec 10 2015, 8:08 AM
Amire80 moved this task from Needs Triage to CX7 on the ContentTranslation board.Dec 14 2015, 9:56 AM
Arrbee moved this task from QA to Done on the LE-CX7-Sprint 4 board.Dec 16 2015, 6:53 AM
santhosh closed this task as Resolved.Dec 18 2015, 9:17 AM
santhosh added a subscriber: santhosh.